.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.955566;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.994629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.911133;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.956055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3a{letter-spacing:-1.358784px;}
.ls2e{letter-spacing:-1.257984px;}
.ls37{letter-spacing:-1.003968px;}
.ls21{letter-spacing:-0.995904px;}
.ls34{letter-spacing:-0.979776px;}
.ls3b{letter-spacing:-0.967680px;}
.ls20{letter-spacing:-0.959616px;}
.ls2f{letter-spacing:-0.955584px;}
.ls1f{letter-spacing:-0.951552px;}
.ls32{letter-spacing:-0.939456px;}
.ls33{letter-spacing:-0.899136px;}
.ls36{letter-spacing:-0.878976px;}
.ls38{letter-spacing:-0.842688px;}
.ls3e{letter-spacing:-0.697536px;}
.ls3d{letter-spacing:-0.681408px;}
.ls39{letter-spacing:-0.673344px;}
.ls3c{letter-spacing:-0.669312px;}
.ls35{letter-spacing:-0.657216px;}
.ls30{letter-spacing:-0.604800px;}
.ls31{letter-spacing:-0.572544px;}
.ls19{letter-spacing:-0.419328px;}
.ls8{letter-spacing:-0.407232px;}
.lsd{letter-spacing:-0.395136px;}
.ls2b{letter-spacing:-0.370944px;}
.ls3{letter-spacing:-0.259200px;}
.ls11{letter-spacing:-0.064512px;}
.ls1{letter-spacing:-0.050688px;}
.ls41{letter-spacing:-0.048384px;}
.ls9{letter-spacing:-0.036288px;}
.ls42{letter-spacing:-0.028224px;}
.ls1b{letter-spacing:-0.024192px;}
.ls12{letter-spacing:-0.020160px;}
.lsc{letter-spacing:-0.012096px;}
.ls2{letter-spacing:0.000000px;}
.lsb{letter-spacing:0.004032px;}
.lsa{letter-spacing:0.012096px;}
.ls1d{letter-spacing:0.016128px;}
.ls23{letter-spacing:0.028224px;}
.ls15{letter-spacing:0.060480px;}
.ls29{letter-spacing:0.068544px;}
.ls5{letter-spacing:0.086400px;}
.ls4{letter-spacing:0.096000px;}
.ls24{letter-spacing:0.096768px;}
.ls2a{letter-spacing:0.104832px;}
.ls22{letter-spacing:0.116928px;}
.ls10{letter-spacing:0.120960px;}
.ls26{letter-spacing:0.141120px;}
.ls27{letter-spacing:0.145152px;}
.ls25{letter-spacing:0.157248px;}
.ls1e{letter-spacing:0.169344px;}
.lsf{letter-spacing:0.173376px;}
.ls0{letter-spacing:0.182400px;}
.ls40{letter-spacing:0.221760px;}
.ls17{letter-spacing:0.249984px;}
.ls6{letter-spacing:0.254016px;}
.ls14{letter-spacing:0.258048px;}
.ls7{letter-spacing:0.262080px;}
.ls16{letter-spacing:0.286272px;}
.lse{letter-spacing:0.294336px;}
.ls1c{letter-spacing:0.302400px;}
.ls3f{letter-spacing:0.306432px;}
.ls13{letter-spacing:0.345216px;}
.ls18{letter-spacing:0.391104px;}
.ls28{letter-spacing:0.407232px;}
.ls2c{letter-spacing:0.467712px;}
.ls2d{letter-spacing:0.790656px;}
.ls1a{letter-spacing:23.518656px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-1160.534400px;}
._18{margin-left:-24.224256px;}
._17{margin-left:-23.175936px;}
._19{margin-left:-22.127616px;}
._4{margin-left:-5.873472px;}
._13{margin-left:-4.154400px;}
._0{margin-left:-2.880000px;}
._b{margin-left:-1.008000px;}
._3{width:1.029600px;}
._e{width:6.217344px;}
._f{width:7.385760px;}
._6{width:8.398368px;}
._2{width:9.418464px;}
._11{width:10.903680px;}
._12{width:12.437088px;}
._1{width:13.440000px;}
._c{width:15.434496px;}
._d{width:16.896768px;}
._14{width:18.782208px;}
._1d{width:19.871136px;}
._10{width:21.987648px;}
._16{width:24.034752px;}
._8{width:26.409600px;}
._1a{width:28.296576px;}
._1c{width:30.629280px;}
._1f{width:31.830048px;}
._1e{width:38.569440px;}
._15{width:41.243328px;}
._5{width:43.211520px;}
._9{width:50.724672px;}
._7{width:52.015392px;}
._1b{width:54.730368px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.680000px;}
.fs3{font-size:40.320000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:55.680000px;}
.fs2{font-size:96.000000px;}
.y4f{bottom:29.679739px;}
.y4e{bottom:30.460784px;}
.y1{bottom:46.113097px;}
.y2{bottom:46.487843px;}
.y0{bottom:78.885621px;}
.y29{bottom:106.848109px;}
.y4d{bottom:119.593051px;}
.y28{bottom:124.092999px;}
.y4c{bottom:139.088028px;}
.y4b{bottom:158.583005px;}
.y4a{bottom:178.452733px;}
.y49{bottom:213.693593px;}
.y27{bottom:226.066482px;}
.y48{bottom:233.188570px;}
.y26{bottom:243.311373px;}
.y47{bottom:268.429429px;}
.y46{bottom:288.299158px;}
.y45{bottom:307.794135px;}
.y44{bottom:327.289112px;}
.y25{bottom:332.164187px;}
.y43{bottom:347.158841px;}
.y42{bottom:366.653818px;}
.y41{bottom:386.148795px;}
.y2a{bottom:389.523137px;}
.y40{bottom:406.018524px;}
.y3f{bottom:425.513501px;}
.y24{bottom:431.512832px;}
.y3e{bottom:445.008477px;}
.y23{bottom:451.382561px;}
.y22{bottom:470.877538px;}
.y3d{bottom:480.249337px;}
.y21{bottom:490.372515px;}
.y3c{bottom:500.119066px;}
.y3b{bottom:519.614043px;}
.y20{bottom:522.239031px;}
.y1f{bottom:542.483512px;}
.y3a{bottom:554.854902px;}
.y1e{bottom:563.102745px;}
.y39{bottom:574.724631px;}
.y38{bottom:594.219608px;}
.y1d{bottom:598.343304px;}
.y37{bottom:613.714585px;}
.y1c{bottom:617.838281px;}
.y36{bottom:633.584314px;}
.y1b{bottom:637.333258px;}
.y1a{bottom:656.828235px;}
.y19{bottom:656.828385px;}
.y35{bottom:667.700392px;}
.y18{bottom:676.698114px;}
.y17{bottom:700.691690px;}
.y16{bottom:720.186667px;}
.y34{bottom:720.937295px;}
.y15{bottom:740.056396px;}
.y33{bottom:741.181776px;}
.y14{bottom:759.551373px;}
.y32{bottom:761.801009px;}
.y31{bottom:782.045490px;}
.y13{bottom:788.043922px;}
.y12{bottom:830.033766px;}
.y11{bottom:850.278247px;}
.y2b{bottom:851.402353px;}
.y30{bottom:852.152757px;}
.y2f{bottom:869.397647px;}
.y10{bottom:870.897480px;}
.yf{bottom:891.141961px;}
.ye{bottom:924.885537px;}
.yd{bottom:945.504770px;}
.yc{bottom:965.749251px;}
.y2c{bottom:983.367843px;}
.yb{bottom:986.368483px;}
.ya{bottom:1006.612964px;}
.y9{bottom:1027.232197px;}
.y8{bottom:1047.476678px;}
.y2e{bottom:1065.097070px;}
.y7{bottom:1068.095911px;}
.y2d{bottom:1082.341961px;}
.y6{bottom:1088.340392px;}
.y3{bottom:1132.578824px;}
.y5{bottom:1132.953725px;}
.y4{bottom:1174.567843px;}
.h3{height:23.373281px;}
.h7{height:28.310625px;}
.h9{height:29.354063px;}
.ha{height:29.747812px;}
.h6{height:29.787188px;}
.h8{height:41.134687px;}
.h2{height:56.367839px;}
.h4{height:70.828125px;}
.h5{height:70.921875px;}
.h1{height:1130.954248px;}
.hb{height:1177.816993px;}
.hc{height:1178.598039px;}
.hd{height:1179.379085px;}
.h0{height:1237.176471px;}
.w4{width:764.643791px;}
.w3{width:791.199346px;}
.w1{width:806.039216px;}
.w2{width:870.866013px;}
.w0{width:956.000000px;}
.x1d{left:28.117647px;}
.x0{left:82.790850px;}
.x6{left:84.352941px;}
.x5{left:89.976471px;}
.x2{left:91.850980px;}
.x1e{left:95.287582px;}
.xa{left:112.470363px;}
.x8{left:121.468610px;}
.x1f{left:133.558824px;}
.xc{left:146.961569px;}
.x7{left:149.960784px;}
.x9{left:230.189804px;}
.xe{left:310.418824px;}
.xf{left:314.542670px;}
.x11{left:317.917013px;}
.xd{left:324.666448px;}
.x12{left:331.788235px;}
.x10{left:338.536246px;}
.xb{left:340.410980px;}
.x3{left:370.403137px;}
.x4{left:499.369412px;}
.x1b{left:510.616471px;}
.x13{left:518.114510px;}
.x15{left:523.737514px;}
.x1c{left:538.735467px;}
.x19{left:547.731015px;}
.x18{left:577.349020px;}
.x1a{left:671.449412px;}
.x1{left:769.673725px;}
.x16{left:816.911373px;}
.x17{left:831.158247px;}
.x14{left:837.905882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3a{letter-spacing:-1.159799pt;}
.ls2e{letter-spacing:-1.073760pt;}
.ls37{letter-spacing:-0.856943pt;}
.ls21{letter-spacing:-0.850060pt;}
.ls34{letter-spacing:-0.836294pt;}
.ls3b{letter-spacing:-0.825970pt;}
.ls20{letter-spacing:-0.819086pt;}
.ls2f{letter-spacing:-0.815645pt;}
.ls1f{letter-spacing:-0.812203pt;}
.ls32{letter-spacing:-0.801879pt;}
.ls33{letter-spacing:-0.767463pt;}
.ls36{letter-spacing:-0.750256pt;}
.ls38{letter-spacing:-0.719282pt;}
.ls3e{letter-spacing:-0.595386pt;}
.ls3d{letter-spacing:-0.581620pt;}
.ls39{letter-spacing:-0.574737pt;}
.ls3c{letter-spacing:-0.571296pt;}
.ls35{letter-spacing:-0.560971pt;}
.ls30{letter-spacing:-0.516231pt;}
.ls31{letter-spacing:-0.488699pt;}
.ls19{letter-spacing:-0.357920pt;}
.ls8{letter-spacing:-0.347596pt;}
.lsd{letter-spacing:-0.337271pt;}
.ls2b{letter-spacing:-0.316622pt;}
.ls3{letter-spacing:-0.221242pt;}
.ls11{letter-spacing:-0.055065pt;}
.ls1{letter-spacing:-0.043265pt;}
.ls41{letter-spacing:-0.041298pt;}
.ls9{letter-spacing:-0.030974pt;}
.ls42{letter-spacing:-0.024091pt;}
.ls1b{letter-spacing:-0.020649pt;}
.ls12{letter-spacing:-0.017208pt;}
.lsc{letter-spacing:-0.010325pt;}
.ls2{letter-spacing:0.000000pt;}
.lsb{letter-spacing:0.003442pt;}
.lsa{letter-spacing:0.010325pt;}
.ls1d{letter-spacing:0.013766pt;}
.ls23{letter-spacing:0.024091pt;}
.ls15{letter-spacing:0.051623pt;}
.ls29{letter-spacing:0.058506pt;}
.ls5{letter-spacing:0.073747pt;}
.ls4{letter-spacing:0.081941pt;}
.ls24{letter-spacing:0.082597pt;}
.ls2a{letter-spacing:0.089480pt;}
.ls22{letter-spacing:0.099805pt;}
.ls10{letter-spacing:0.103246pt;}
.ls26{letter-spacing:0.120454pt;}
.ls27{letter-spacing:0.123895pt;}
.ls25{letter-spacing:0.134220pt;}
.ls1e{letter-spacing:0.144545pt;}
.lsf{letter-spacing:0.147986pt;}
.ls0{letter-spacing:0.155689pt;}
.ls40{letter-spacing:0.189285pt;}
.ls17{letter-spacing:0.213375pt;}
.ls6{letter-spacing:0.216817pt;}
.ls14{letter-spacing:0.220259pt;}
.ls7{letter-spacing:0.223700pt;}
.ls16{letter-spacing:0.244349pt;}
.lse{letter-spacing:0.251232pt;}
.ls1c{letter-spacing:0.258115pt;}
.ls3f{letter-spacing:0.261557pt;}
.ls13{letter-spacing:0.294661pt;}
.ls18{letter-spacing:0.333829pt;}
.ls28{letter-spacing:0.347596pt;}
.ls2c{letter-spacing:0.399219pt;}
.ls2d{letter-spacing:0.674870pt;}
.ls1a{letter-spacing:20.074501pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-990.581664pt;}
._18{margin-left:-20.676771pt;}
._17{margin-left:-19.781970pt;}
._19{margin-left:-18.887170pt;}
._4{margin-left:-5.013340pt;}
._13{margin-left:-3.546015pt;}
._0{margin-left:-2.458243pt;}
._b{margin-left:-0.860385pt;}
._3{width:0.878822pt;}
._e{width:5.306854pt;}
._f{width:6.304163pt;}
._6{width:7.168481pt;}
._2{width:8.039191pt;}
._11{width:9.306907pt;}
._12{width:10.615757pt;}
._1{width:11.471799pt;}
._c{width:13.174214pt;}
._d{width:14.422346pt;}
._14{width:16.031675pt;}
._1d{width:16.961137pt;}
._10{width:18.767700pt;}
._16{width:20.515018pt;}
._8{width:22.542085pt;}
._1a{width:24.152726pt;}
._1c{width:26.143821pt;}
._1f{width:27.168744pt;}
._1e{width:32.921196pt;}
._15{width:35.203510pt;}
._5{width:36.883473pt;}
._9{width:43.296373pt;}
._7{width:44.398075pt;}
._1b{width:46.715461pt;}
.fs1{font-size:27.040669pt;}
.fs3{font-size:34.415397pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:47.526025pt;}
.fs2{font-size:81.941423pt;}
.y4f{bottom:25.333333pt;}
.y4e{bottom:26.000000pt;}
.y1{bottom:39.360133pt;}
.y2{bottom:39.680000pt;}
.y0{bottom:67.333333pt;}
.y29{bottom:91.200896pt;}
.y4d{bottom:102.079424pt;}
.y28{bottom:105.920384pt;}
.y4c{bottom:118.719488pt;}
.y4b{bottom:135.359552pt;}
.y4a{bottom:152.319488pt;}
.y49{bottom:182.399552pt;}
.y27{bottom:192.960512pt;}
.y48{bottom:199.039616pt;}
.y26{bottom:207.680000pt;}
.y47{bottom:229.119680pt;}
.y46{bottom:246.079616pt;}
.y45{bottom:262.719680pt;}
.y44{bottom:279.359744pt;}
.y25{bottom:283.520896pt;}
.y43{bottom:296.319680pt;}
.y42{bottom:312.959744pt;}
.y41{bottom:329.599808pt;}
.y2a{bottom:332.480000pt;}
.y40{bottom:346.559744pt;}
.y3f{bottom:363.199808pt;}
.y24{bottom:368.320576pt;}
.y3e{bottom:379.839872pt;}
.y23{bottom:385.280512pt;}
.y22{bottom:401.920576pt;}
.y3d{bottom:409.919936pt;}
.y21{bottom:418.560640pt;}
.y3c{bottom:426.879872pt;}
.y3b{bottom:443.519936pt;}
.y20{bottom:445.760512pt;}
.y1f{bottom:463.040320pt;}
.y3a{bottom:473.600000pt;}
.y1e{bottom:480.640000pt;}
.y39{bottom:490.559936pt;}
.y38{bottom:507.200000pt;}
.y1d{bottom:510.719808pt;}
.y37{bottom:523.840064pt;}
.y1c{bottom:527.359872pt;}
.y36{bottom:540.800000pt;}
.y1b{bottom:543.999936pt;}
.y1a{bottom:560.640000pt;}
.y19{bottom:560.640128pt;}
.y35{bottom:569.920000pt;}
.y18{bottom:577.600064pt;}
.y17{bottom:598.079936pt;}
.y16{bottom:614.720000pt;}
.y34{bottom:615.360704pt;}
.y15{bottom:631.679936pt;}
.y33{bottom:632.640512pt;}
.y14{bottom:648.320000pt;}
.y32{bottom:650.240192pt;}
.y31{bottom:667.520000pt;}
.y13{bottom:672.640000pt;}
.y12{bottom:708.480704pt;}
.y11{bottom:725.760512pt;}
.y2b{bottom:726.720000pt;}
.y30{bottom:727.360512pt;}
.y2f{bottom:742.080000pt;}
.y10{bottom:743.360192pt;}
.yf{bottom:760.640000pt;}
.ye{bottom:789.442048pt;}
.yd{bottom:807.041728pt;}
.yc{bottom:824.321536pt;}
.y2c{bottom:839.360000pt;}
.yb{bottom:841.921216pt;}
.ya{bottom:859.201024pt;}
.y9{bottom:876.800704pt;}
.y8{bottom:894.080512pt;}
.y2e{bottom:909.120512pt;}
.y7{bottom:911.680192pt;}
.y2d{bottom:923.840000pt;}
.y6{bottom:928.960000pt;}
.y3{bottom:966.720000pt;}
.y5{bottom:967.040000pt;}
.y4{bottom:1002.560000pt;}
.h3{height:19.950416pt;}
.h7{height:24.164718pt;}
.h9{height:25.055350pt;}
.ha{height:25.391438pt;}
.h6{height:25.425047pt;}
.h8{height:35.110779pt;}
.h2{height:48.113134pt;}
.h4{height:60.455805pt;}
.h5{height:60.535826pt;}
.h1{height:965.333333pt;}
.hb{height:1005.333333pt;}
.hc{height:1006.000000pt;}
.hd{height:1006.666667pt;}
.h0{height:1056.000000pt;}
.w4{width:652.666667pt;}
.w3{width:675.333333pt;}
.w1{width:688.000000pt;}
.w2{width:743.333333pt;}
.w0{width:816.000000pt;}
.x1d{left:24.000000pt;}
.x0{left:70.666667pt;}
.x6{left:72.000000pt;}
.x5{left:76.800000pt;}
.x2{left:78.400000pt;}
.x1e{left:81.333333pt;}
.xa{left:95.999808pt;}
.x8{left:103.680320pt;}
.x1f{left:114.000000pt;}
.xc{left:125.440000pt;}
.x7{left:128.000000pt;}
.x9{left:196.480000pt;}
.xe{left:264.960000pt;}
.xf{left:268.479936pt;}
.x11{left:271.360128pt;}
.xd{left:277.121152pt;}
.x12{left:283.200000pt;}
.x10{left:288.959808pt;}
.xb{left:290.560000pt;}
.x3{left:316.160000pt;}
.x4{left:426.240000pt;}
.x1b{left:435.840000pt;}
.x13{left:442.240000pt;}
.x15{left:447.039552pt;}
.x1c{left:459.841152pt;}
.x19{left:467.519360pt;}
.x18{left:492.800000pt;}
.x1a{left:573.120000pt;}
.x1{left:656.960000pt;}
.x16{left:697.280000pt;}
.x17{left:709.440512pt;}
.x14{left:715.200000pt;}
}
